import request from '/@/utils/request';
export function GetHistory2(params:object) {
	return request({
		url: '/patient/diagnose/history2/list',
		method: 'post',
		headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
		params
	});
}
export function saveList(data:object) {
	return request({
		url: '/patient/diagnose/history2/saveList',
		method: 'post',
		headers: {
            'Content-Type': 'application/json'
        },
		data
	});
}
export function deleteId(params:object) {
	return request({
		url: '/patient/diagnose/history2/delete',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
		params,
	});
}
export function clear(params:object) {
	return request({
		url: '/patient/diagnose/history2/clear',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
		params,
	});
}